accessibility_tools 2.0.0 copy "accessibility_tools: ^2.0.0" to clipboard
accessibility_tools: ^2.0.0 copied to clipboard

Checkers and tools to ensure your app is accessible to all. Ensures your app is accessible from day one, by checking your interface as you build it.

Stable versions of accessibility_tools

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0Null safety2.1828 days agoGo to the documentation of accessibility_tools 2.0.0Download accessibility_tools 2.0.0 archive
1.0.1Null safety2.185 months agoGo to the documentation of accessibility_tools 1.0.1Download accessibility_tools 1.0.1 archive
1.0.0Null safety2.1811 months agoDownload accessibility_tools 1.0.0 archive
0.2.0Null safety2.1813 months agoGo to the documentation of accessibility_tools 0.2.0Download accessibility_tools 0.2.0 archive
0.1.0Null safety2.1817 months agoDownload accessibility_tools 0.1.0 archive

Prerelease versions of accessibility_tools

VersionMin Dart SDKUploadedDocumentationArchive
0.0.1-dev.0Null safety2.1818 months agoDownload accessibility_tools 0.0.1-dev.0 archive
168
likes
140
pub points
93%
popularity

Publisher

verified publisherrebelappstudio.com

Checkers and tools to ensure your app is accessible to all. Ensures your app is accessible from day one, by checking your interface as you build it.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

collection, flutter, flutter_test

More

Packages that depend on accessibility_tools